$small: 768px;

@media (min-width: $small) {
	.btn-save {
		margin-top: 30px;
	}

	.btn-save-password {
		display: flex;
		padding-bottom: 20px;
		align-items: flex-end;
	}
}

@media (max-width: ($small - 1px)) {
	.btn-save-password {
		height: unset !important;
	}
}

.social-media-connect {
	.anticon svg {
		fill: #fff;
		width: 100%;
		max-width: 16px;
	}

	&__switch {
		$root: &;
		display: flex;
		align-items: center;
		border-top: 1px solid rgba(61, 63, 65, 0.1);
		border-bottom: 1px solid rgba(61, 63, 65, 0.1);
		padding: 15px 0;
		margin: 15px 0;

		&__inner {
			margin-right: 15px;
		}

		#{$root}__label {
			display: inline-block;
			color: #888a8d;
			font-size: 18px;
			font-weight: 600;
			margin-right: 10px;
			width: 200px;

			i {
				margin-right: 10px;
				vertical-align: middle;
				display: inline-block;

				svg {
					fill: #ef3dc1;
					width: 100%;
					max-width: 18px;
					line-height: 1;
				}
			}
		}

		.error-message {
			p {
				margin-bottom: 0;
				color: #e23c39;
			}
		}
	}
}
